Question about SpongeForge


#1

Hello,

I have a question about SpongeForge, and how it works.

So i’m trying to add SpongeForge to my FTB Continuum server, but FTB Continuum is Forge 2702, but theres no 2702 SpongeForge. Is there a way around that? Can I just use a previous or more recent version? Please reply if you know of a fix.

Thanks,
MadMiner


#2

Simply use the next closest RB of Forge, which should be 2705 (for which there are SpongeForge builds available). Unless there have been major changes in Forge, it should generally be a safe thing to do.